<?php

namespace App\Repositories\Webprofile\En;

use App\Models\Webprofile\En\Posts;
use App\Repositories\Repository;

class PostRepository extends Repository
{
    public function __construct(Posts $model)
    {
        $this->model = $model;
    }

    public function get(){}
    public function paginate(){}
}
